{
    "aspect_ratio": 0.8657718120805369,
    "comment_count": 2,
    "created_at": "2020-01-14T18:04:05",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 19,
    "first_seen_at": "2020-01-14T18:04:05",
    "format": "png",
    "height": 745,
    "hidden_from_users": false,
    "id": 2247340,
    "intensities": {
        "ne": 74.739681,
        "nw": 55.995205,
        "se": 57.945154,
        "sw": 54.738931
    },
    "mime_type": "image/png",
    "name": "pettu.png",
    "orig_sha512_hash": "38a7b58c75a1364eccd16ae917254b64d19e5cb2074716fcf90368260bec1fa5357dc57c052f556ab35cfd6e2d24ff8bfc6d2fed2539d2db9856b4eb7a6aae56",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2247340.png",
        "large": "https://derpicdn.net/img/2020/1/14/2247340/large.png",
        "medium": "https://derpicdn.net/img/2020/1/14/2247340/medium.png",
        "small": "https://derpicdn.net/img/2020/1/14/2247340/small.png",
        "tall": "https://derpicdn.net/img/2020/1/14/2247340/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/14/2247340/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2247340/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2247340/thumb_tiny.png"
    },
    "score": 34,
    "sha512_hash": "0cf8da809b37bf9933c5e2c56e7eb600f80c240154679fe7d936f7aba583f480a1fede92aaa8c6da0dba23636c0b1d91254a4b6153c83b13beae5b18e4a9854b",
    "source_url": null,
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        21297,
        23409,
        29837,
        32620,
        36457,
        40482,
        81044,
        103349,
        239919,
        481131,
        481132
    ],
    "tags": [
        "blushing",
        "coils",
        "heart",
        "lamia",
        "oc",
        "safe",
        "oc only",
        "original species",
        "artist:tilling-tan",
        "oc:gabonica",
        "oc:midnight mumble"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-14T18:13:19",
    "uploader": "keeye",
    "uploader_id": 378125,
    "upvotes": 36,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2247340__safe_artist-colon-tilling-dash-tan_oc_oc+only_oc-colon-gabonica_oc-colon-midnight+mumble_lamia_original+species_blushing_coils_heart.png",
    "width": 645,
    "wilson_score": 0.7720830235541172
}
